Module-Build-DB

Prerequisites

Module-Build-DB declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Any0.17Config-Any-0.26134.29
DBI1.43DBI-1.633122.86
Module::Build0.34Module-Build-0.4214134.29
TAP::Harness3.13Test-Harness-3.35128.57

Module-Build-DB declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4214134.29
Test::More0.70Test-Simple-1.001014122.86

Module-Build-DB declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4214134.285714285714
Test::Pod1.41Test-Pod-1.51131.428571428571
Test::Pod::Coverage1.06Test-Pod-Coverage-1.10134.285714285714